import { user } from './user';

export let child = JSON.parse(localStorage.getItem(`childInfo_${user?.user_id}`))
console.log('child', child)

export function setChild(data) {
  child = data;
  localStorage.setItem(`childInfo_${user?.user_id}`, JSON.stringify(data));
}
